body {
color:#000000;
font-family:Arial;
font-size:12px;
margin:0;
padding:0;
background: url(images/fbgrpt.png) top center repeat;
}

input, select, div, textarea { font-size: 12px; font-family: arial; }

div {
overflow:hidden;
}

img { 
	border: none;
}

.rt {
	float:right;	
}

.banner { cursor: hand; cursor: pointer; }

#DivForCenter {
margin: 0; padding: 0;
height:100%;
text-align:center;
width:100%;
background-image:url(images/BgRepeat.png);
background-repeat:repeat-y;
background-position:center;
}
a {
border:0 none;
text-decoration:none;
}

#news_ticker {
	margin: 0 auto;
	margin-top:10px;
	margin-bottom:10px;
}


#MainBody {
	height:100%;
	margin-left:auto;
	margin-right:auto;
	min-height:740px;
	width:1004px;
	text-align:right;
	background-image:url(images/WedMainBg.png);
}

#MainBodyPos {
	height:100%;
	position: relative;
	margin-left:auto;
	margin-right:auto;
	min-height:740px;
	width:921px;
	padding-top:16px;
}

#Logo {
	width:164px;
	height:171px;
	position:absolute;
	right: 0;
	padding-top:5px;
}	
#Header {
	height:135px;
	width:921px;
}

#SignInBar {
	width:520px;
	height:65px;
	padding-top:25px;
	padding-right:402px;
}

#SignIn {
	width:376px;
	height:65px;
}

#SignInTop {
	width:376px;
	height:29px;
	padding-top:4px;
	padding-right:2px;
}
#SignInTopBg {
	width:376px;
	height:65px;
	background: url(images/SignInBg.png) top right no-repeat;
	padding-top: 4px;
}

#SignInDown {
	width:300px;
	height:14px;
	color:#7f7f7f;
	padding-right:76px;
	padding-top:5px;
}

#SignInDown a {
	color:#000000;
	font-weight:bold;
	
}

#FaceBookLike {
	width:142px;
	height:39px;
	background-image:url(images/LikeBg.png);
	background-repeat:no-repeat;
}

#LikeImage {
	width:86px;
	height:20px;
	padding-top:12px;
	padding-right:8px;
}

#FaceBookIcon {
	width:23px;
	height:23px;
	padding-top:8px;
	padding-right:7px;
}

.SignForm {
	width:141px;
	height:26px;
	background-image:url(images/SignInForm.png);
	background-repeat:no-repeat;
	padding-right:2px;
	float:right;
}
.input {
	width:130px;
	height:16px;
	border:0 none;
	color:#b4bdba;
	margin-top:4px;
	margin-right:6px;
}


#SendForm {
	width:75px;
	height:26px;
	padding-right:5px;
}

#TopHeader {
	width:inherit;
	height:110px;
}

#DownHeader {
	width:inherit;
	height:25px;
	background-color:#242424;
}





#TopBar {
	height:25px;
	width:90%;
	padding-right:150px;
}
#TopBar ul { 
	margin: 0; 
	padding: 0; 
	list-style-type: none; 
}
#TopBar ul li { 
	position: relative; 
	display: inline; 
	float: right; 
}
#TopBar ul li a { 
	display: block; 
	padding-right: 17px; 
	padding-top: 5px; 
	font-size: 12px; 
	padding-left: 17px; 
	color: #ffffff;
}


.active a:hover {
	text-decoration: underline;
	color: #bc950f; 
	font-size: 12px; 

}


#NavBar {
	width:921px;
	height:26px;
	background-color:#d2d7d6;
	margin-top:4px;
}

#NavBarLoc {
	width:650px;
	height:20px;
	padding-right:175px;
	padding-top:5px;
	color:#7e8180;
}

#NavBarLoc a { color: #7e8180; text-decoration: none; }

.PageName {
	width:auto;
	height:inherit;
	float:right;
}

.PageSep {
	width:10px;
	height:inherit;
	padding-right:5px;
	padding-left:5px;
	float:right;
}

.PageSep a {
	color:#7e8180;
}

.PageName a {
	color:#7e8180;
}

#Footer {
	width:921px;
	height:70px;
	margin-top:12px;
	padding-top: 12px;
	border-top: 1px solid #cbcbcb;
}

.wed4u_38 { float: right; width: 253px; text-align: right; color: #000; }
.wed4u_39 { float: right; width: 505px; text-align: right; position: relative; } /*last width: 528px;(hen)*/
.wed4u_39 ul { margin:0; padding: 0; list-style-type: none; }
.wed4u_39 ul li { position: relative; display: inline; float: right; border-left: 1px solid #888888; height: 16px; vertical-align: middle; }
.wed4u_39 ul li a { display: block; padding-right: 6px; font-size: 12px; padding-left: 6px; color: #888888; }
.wed4u_39 ul li a.selected { font-weight: bold; color: #000; }
.wed4u_40 { float: left; width: 129px; text-align: left; padding-left:15px;}
.wed4u_8593 { }
/* END FOOTER */

/* PAGINATION */
.pagination a { color: #999999; text-decoration: none; }
.pageRow { width: 100%; margin-top: 7px; height: 18px; padding-top: 7px; text-align: center; border-top: 1px solid #efefef; }

/* BANNER */
.bannerRot { cursor: pointer; cursor: hand; display:none; }
.bannerRot li { list-style-type: none; display:none; }

/* LOGIN BOX */
.loginBox_username { font-weight: bold; color: #000; }
.loginBox_info { color: #000; }
.loginBoxLogged { width: 90%; margin: auto; color: #5c5c5c; }
.loginBoxLogged a { color: #5c5c5c; text-decoration: none; }

/* COMMENTS */
.commentsBox { width: 719px; height: 175px; background: url(../images/commentsBG.png) bottom center no-repeat; margin: auto; text-align: center; overflow: visible; }
.commentsNote { width: 100%; text-align: left; color: red; padding-top: 5px; }
.commentsFormWarp { width: 689px; margin: 35px auto; }
.commentsInput { float: right; width: 573px; height: 19px; border: 1px solid #a4a5a5; background: #fff; color: #676767; padding: 3px; }
.commentsSub { float: right; width: 108px; height: 27px; background: url(images/commentsSubmit.png) top right no-repeat; border: none; cursor: hand; cursor: pointer; }
.commentsText { width: 681px; height: 67px; border: 1px solid #a4a5a5; background: #fff; color: #676767; padding: 3px; }
.commentBoxWarp { margin: 5px auto; width: 719px; min-height: 50px; background: #f0f0f0; text-align: center; }
.commentBoxContent { width: 684px; height: 30px; margin: auto; padding-top: 10px; }
.commentBoxTitle { float: right; width: 502px; height: 30px; text-align: right; }
.commentBoxDate { float: left; width: 180px; color: #787878; text-align: left; }
.commentBoxText { display: none; width: 684px; margin: auto; min-height: 30px; text-align: right; padding-top: 12px; }
.commentNote { font-size: 10px; font-style: italic; color: #7b0000; width: 684px; margin: auto; height: 15px; text-align: right; }

/* FORGOT PASSWORD */
#fpWarp { width: 100%; height: 100%; background: url(../images/forgotPassBG.png) top center repeat; text-align: center; top: 0; position: fixed; z-index: 999999999; display: none; }
.fpBox { width: 386px; height: 205px; margin: 180px auto; background: url(../images/forgotPass.png) top center no-repeat; }
#fpError { width: 100%; height: 20px; text-align: right; color: #63001a; }
#fpClose { width: 33px; height: 33px; margin: 16px 339px 0px 0px; cursor: hand; cursor: pointer; }
/*#fpForm { width: 326px; margin: 30px auto; text-align: right; }*/
#fpForm { height:134px; margin: 10px auto; text-align: right; width:326px; }
#fpContent { width: 100%; height:40px; }
.fpText { color: #000; font-weight: bold; }
.fpInput { width: 240px; border: 1px solid #e0e0e0; color: #5d5d5d; height: 22px; }
#fpSub { cursor: pointer; cursor: hand; }

/* HOW IT WORKS */
#howitworks { display: block !important; position: absolute; width: 136px; height: 41px; top: 128px; left: 0; cursor: pointer; padding-top: 5px; padding-left: 7px; }
.Help {
    height: auto;
    width: 417px;
    position:absolute;
}
.HelpTop {
    background-image: url("../images/HelpTop.png");
    background-repeat: no-repeat;
    height: 7px;
    width: 417px;
}
.HelpRepeat {
    background-image: url("../images/HelpRepeat.png");
    background-repeat: repeat-y;
    height: auto;
    min-height: 30px;
    width: 417px;
}
.HelpDown {
    background-image: url("../images/HelpDown.png");
    background-repeat: no-repeat;
    height: 12px;
    width: 417px;
}
.HelpIcon {
    background-image: url("../images/HelpSmallIcon.png");
    background-repeat: no-repeat;
    float: right;
    height: 27px;
    margin-right: 9px;
    width: 27px;
}
.HelpIconNumber {
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    height: 14px;
    padding-top: 5px;
    text-align: center;
    width: 27px;
}
.HelpText {
    height: auto;
    min-height: 14px;
    padding-right: 8px;
    text-align: right;
    width: 360px;
    padding-top: 5px;
}
.step {
	display:none;
	position:absolute;
	cursor: pointer;
}

#helpOverlay {
	display:none;
	width: 100%;
	height: 100%;
	background: none repeat scroll 0 0 #333333;
	left:0;
	top:0;
	position: fixed;
	opacity: 0.5 !important;
	filter: alpha(opacity=50);
	z-index:9000;
	cursor:pointer;
}


#loginForm { margin: 0; }
